for(var i = 0; i < 263; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u24').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u24'); });
else {
    document.getElementById('u24').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u24'); }, true);
    document.getElementById('u24').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u24'); }, true);
}

widgetIdToDragFunction['u24'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u24',widgetDragInfo.xDelta,0,'none',500);

}

}

if (bIE) document.getElementById('u66').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u66'); });
else {
    document.getElementById('u66').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u66'); }, true);
    document.getElementById('u66').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u66'); }, true);
}

widgetIdToDragFunction['u66'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u66',0,widgetDragInfo.yDelta,'none',500);

}

}
gv_vAlignTable['u122'] = 'top';document.getElementById('u21_img').tabIndex = 0;

u21.style.cursor = 'pointer';
$axure.eventManager.click('u21', function(e) {

if (true) {

	SetPanelState('u18', 'pd1u18','none','',500,'none','',500);

}
});
gv_vAlignTable['u32'] = 'bottom';gv_vAlignTable['u243'] = 'top';gv_vAlignTable['u156'] = 'center';gv_vAlignTable['u207'] = 'center';gv_vAlignTable['u130'] = 'top';gv_vAlignTable['u236'] = 'top';gv_vAlignTable['u140'] = 'center';gv_vAlignTable['u17'] = 'center';gv_vAlignTable['u222'] = 'top';gv_vAlignTable['u42'] = 'bottom';gv_vAlignTable['u256'] = 'center';gv_vAlignTable['u159'] = 'center';gv_vAlignTable['u229'] = 'center';gv_vAlignTable['u186'] = 'center';document.getElementById('u14_img').tabIndex = 0;

u14.style.cursor = 'pointer';
$axure.eventManager.click('u14', function(e) {

if (true) {

	SetPanelState('u11', 'pd1u11','none','',500,'none','',500);

}
});
gv_vAlignTable['u48'] = 'bottom';gv_vAlignTable['u105'] = 'center';gv_vAlignTable['u235'] = 'center';gv_vAlignTable['u138'] = 'center';gv_vAlignTable['u52'] = 'bottom';gv_vAlignTable['u20'] = 'center';gv_vAlignTable['u152'] = 'center';gv_vAlignTable['u110'] = 'center';gv_vAlignTable['u6'] = 'top';gv_vAlignTable['u205'] = 'center';gv_vAlignTable['u108'] = 'center';gv_vAlignTable['u238'] = 'top';gv_vAlignTable['u62'] = 'bottom';gv_vAlignTable['u141'] = 'top';gv_vAlignTable['u34'] = 'center';gv_vAlignTable['u68'] = 'center';gv_vAlignTable['u213'] = 'center';gv_vAlignTable['u184'] = 'center';gv_vAlignTable['u72'] = 'center';gv_vAlignTable['u103'] = 'top';gv_vAlignTable['u164'] = 'top';gv_vAlignTable['u258'] = 'center';gv_vAlignTable['u233'] = 'center';gv_vAlignTable['u44'] = 'center';gv_vAlignTable['u78'] = 'center';gv_vAlignTable['u231'] = 'center';gv_vAlignTable['u119'] = 'top';gv_vAlignTable['u203'] = 'center';gv_vAlignTable['u172'] = 'center';gv_vAlignTable['u246'] = 'center';gv_vAlignTable['u54'] = 'center';gv_vAlignTable['u118'] = 'center';gv_vAlignTable['u197'] = 'center';gv_vAlignTable['u88'] = 'center';gv_vAlignTable['u38'] = 'center';gv_vAlignTable['u176'] = 'center';gv_vAlignTable['u26'] = 'center';gv_vAlignTable['u174'] = 'center';gv_vAlignTable['u254'] = 'center';gv_vAlignTable['u182'] = 'center';gv_vAlignTable['u241'] = 'top';gv_vAlignTable['u252'] = 'center';gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u100'] = 'center';gv_vAlignTable['u144'] = 'top';document.getElementById('u166_img').tabIndex = 0;

u166.style.cursor = 'pointer';
$axure.eventManager.click('u166', function(e) {

if (true) {

	MoveWidgetTo('u65', GetNum('0'), GetNum('5'),'linear',500);

	MoveWidgetTo('u23', GetNum('0'), GetNum('-117'),'linear',500);

	SetPanelState('u165', 'pd0u165','none','',500,'none','',500);

}
});
gv_vAlignTable['u82'] = 'center';gv_vAlignTable['u36'] = 'bottom';gv_vAlignTable['u30'] = 'center';gv_vAlignTable['u219'] = 'top';gv_vAlignTable['u95'] = 'top';gv_vAlignTable['u195'] = 'center';gv_vAlignTable['u116'] = 'center';gv_vAlignTable['u74'] = 'center';gv_vAlignTable['u223'] = 'top';gv_vAlignTable['u114'] = 'top';gv_vAlignTable['u160'] = 'top';gv_vAlignTable['u157'] = 'top';gv_vAlignTable['u221'] = 'top';gv_vAlignTable['u92'] = 'center';gv_vAlignTable['u46'] = 'center';gv_vAlignTable['u126'] = 'center';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u98'] = 'top';gv_vAlignTable['u127'] = 'top';gv_vAlignTable['u225'] = 'center';gv_vAlignTable['u169'] = 'center';gv_vAlignTable['u240'] = 'top';gv_vAlignTable['u56'] = 'bottom';gv_vAlignTable['u150'] = 'center';gv_vAlignTable['u106'] = 'top';document.getElementById('u168_img').tabIndex = 0;

u168.style.cursor = 'pointer';
$axure.eventManager.click('u168', function(e) {

if (true) {

	MoveWidgetTo('u65', GetNum('0'), GetNum('122'),'linear',500);

	MoveWidgetTo('u23', GetNum('0'), GetNum('0'),'linear',500);

	SetPanelState('u165', 'pd1u165','none','',500,'none','',500);

}
});
gv_vAlignTable['u154'] = 'center';gv_vAlignTable['u40'] = 'bottom';gv_vAlignTable['u227'] = 'center';gv_vAlignTable['u193'] = 'top';gv_vAlignTable['u192'] = 'center';gv_vAlignTable['u121'] = 'center';gv_vAlignTable['u250'] = 'center';gv_vAlignTable['u211'] = 'center';document.getElementById('u19_img').tabIndex = 0;

u19.style.cursor = 'pointer';
$axure.eventManager.click('u19', function(e) {

if (true) {

	SetPanelState('u18', 'pd0u18','none','',500,'none','',500);

}
});
gv_vAlignTable['u242'] = 'top';gv_vAlignTable['u84'] = 'center';gv_vAlignTable['u50'] = 'center';gv_vAlignTable['u239'] = 'top';gv_vAlignTable['u97'] = 'center';gv_vAlignTable['u260'] = 'center';gv_vAlignTable['u170'] = 'top';gv_vAlignTable['u76'] = 'center';gv_vAlignTable['u134'] = 'center';gv_vAlignTable['u209'] = 'center';gv_vAlignTable['u94'] = 'center';gv_vAlignTable['u60'] = 'bottom';gv_vAlignTable['u190'] = 'center';gv_vAlignTable['u102'] = 'center';gv_vAlignTable['u147'] = 'center';gv_vAlignTable['u163'] = 'center';gv_vAlignTable['u64'] = 'center';gv_vAlignTable['u70'] = 'center';gv_vAlignTable['u188'] = 'center';gv_vAlignTable['u13'] = 'center';gv_vAlignTable['u113'] = 'center';gv_vAlignTable['u132'] = 'center';gv_vAlignTable['u262'] = 'center';gv_vAlignTable['u217'] = 'center';gv_vAlignTable['u129'] = 'center';gv_vAlignTable['u86'] = 'center';gv_vAlignTable['u58'] = 'center';gv_vAlignTable['u111'] = 'top';gv_vAlignTable['u178'] = 'center';gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u15'] = 'center';gv_vAlignTable['u124'] = 'center';gv_vAlignTable['u80'] = 'center';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u148'] = 'top';gv_vAlignTable['u167'] = 'center';gv_vAlignTable['u145'] = 'top';gv_vAlignTable['u237'] = 'top';document.getElementById('u12_img').tabIndex = 0;

u12.style.cursor = 'pointer';
$axure.eventManager.click('u12', function(e) {

if (true) {

	SetPanelState('u11', 'pd0u11','none','',500,'none','',500);

}
});
gv_vAlignTable['u201'] = 'center';gv_vAlignTable['u199'] = 'center';gv_vAlignTable['u215'] = 'center';gv_vAlignTable['u244'] = 'top';gv_vAlignTable['u90'] = 'center';gv_vAlignTable['u248'] = 'center';gv_vAlignTable['u161'] = 'top';gv_vAlignTable['u22'] = 'center';gv_vAlignTable['u143'] = 'center';gv_vAlignTable['u220'] = 'top';document.getElementById('u107_img').tabIndex = 0;

u107.style.cursor = 'pointer';
$axure.eventManager.click('u107', function(e) {

if (true) {

}
});
gv_vAlignTable['u136'] = 'center';gv_vAlignTable['u218'] = 'top';gv_vAlignTable['u180'] = 'center';gv_vAlignTable['u28'] = 'bottom';